<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="321dp"
    android:layout_height="386dp"
    android:background="@drawable/rounded_edittext_background"
    android:backgroundTint="@color/bg_blue"
    android:orientation="vertical"
    android:padding="8dp">

    <LinearLayout
        android:id="@+id/tab_buttons_container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:weightSum="2">

        <Button
            android:id="@+id/tab_one_button"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="?attr/selectableItemBackground"
            android:text="选项卡一"
            android:textColor="@color/black" />

        <Button
            android:id="@+id/tab_two_button"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:background="?attr/selectableItemBackground"
            android:text="选项卡二"
            android:textColor="@color/gray" />
    </LinearLayout>

    <FrameLayout
        android:id="@+id/content_frame"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="8dp">

        <include
            android:id="@+id/page_one_view"
            layout="@layout/save_script_page" />

        <include
            android:id="@+id/page_two_view"
            layout="@layout/load_script_page"
            android:visibility="gone" />

    </FrameLayout>

</LinearLayout>